<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home work</title>
    <link rel="stylesheet" href="./style/style.css">
</head>
<body>
    <header>
        <div class="header">
            <img class="header_img" src="./img/klipartz 1.png" alt="klipartz">
            <div class="header_nav">
            <p> <a href="#">Appointment</a> </p>
            <p> <a href="#">Gallery</a> </p>
            <p> <a href="#">Services</a> </p>
            <p> <a href="#">Team</a> </p>
            <p> <a href="#">Reviews</a> </p>
            <p> <a href="#">Contact</a> </p>
            </div>
        </div>
    </header>
    <main>
        <section class="block">
            <div class="img">
            <img class="img_first" src="./img/Rectangle 20.png" alt="Rectangle 20">  
           </div> 
        <div class="img_a">
            <img class="img_tree" src="./img/Rectangle 22.png" alt="Rectangle 22">
        </div>
        </section>
        <section class="block">
        <div class="img">
            <img class="img_second" src="./img/Rectangle 25.png" alt="Rectangle 25">
        </div>
        <div class="img_a">
            <img class="img_four" src="./img/Rectangle 23.png" alt="Rectangle 23">
        </div> 
         <div class="img_animation">
            <img class="img_five" src="./img/Rectangle 21.png" alt="Rectangle 21">
        </div>
        <div class="img_last">
            <img class="img_six" src="./img/Rectangle 24.png" alt="Rectangle 24">
        </div>
        </section>
      
        
    </main>
    <section class="block_two">
        <div>
            <div class="ellipse">
            <div class="animation">
                <img class="ellipse_img" src="./img/Ellipse 1.png" alt="Ellipse 1">
                <p class="text">Hair Styling</p>
            </div>
            <div class="animation_two">
                <img class="ellipse_img" src="./img/Ellipse 2.png" alt="Ellipse 2">
                <p class="text">Beard Trimming</p>
            </div>
        </div>
        <div class="ellipse_two">
           <div class="animation_three"> 
            <img class="ellipse_img" src="./img/Ellipse 3.png" alt="Ellipse 3">
            <p class="text">Smooth Shave</p>
            </div>
            <div class="animation_four">
                <img class="ellipse_img" src="./img/Ellipse 5.png" alt="Ellipse 5">
                <p class="text">Hair Straightening</p>
            </div>
        </div>
    </div>
        <div>
            <img class="pexels" src="./img/pexels-cottonbro-3998389 1.png" alt="pexels-cottonbro">
        </div>
    </section>
    <h2 class="title">
        Meet Our Highly Skilled Experts
    </h2>
    <section class="block_three">
        <div class="picture_one">
            <img class="block_three_img" src="./img/Rectangle 8.png" alt="Rectangle 8">
            <div class="img_name">
                <p>Meredith</p>
            </div>
        </div>
        <div class="picture_two">
            <img class="block_three_img" src="./img/Rectangle 12.png" alt="Rectangle 12">
            <div class="img_name">
                <p>Jason</p>
            </div>
        </div>
        <div class="picture_three">
            <img class="block_three_img" src="./img/Rectangle 13.png" alt="Rectangle 13">
            <div class="img_name">
                <p>Ryan</p>
            </div>
        </div>
        <div class="picture_four">
            <img class="block_three_img" src="./img/Rectangle 9.png" alt="Rectangle 9">
            <div class="img_name">
                <p>James</p>
            </div>
        </div>
    </section>
    <footer>
        <div class="footer_title">
            Get in touch with Us and send<br> a Message 
        </div>
        <div class="footer">
        <div class="footer_form">
            <p class="form_name">
            <form>
                <input type="text" placeholder="Name">
                <input type="email" placeholder="Email">
            </form>
            </p>
            <p>
                <form>
                    <input class="message" type="text" placeholder="Message" size="54.9rem">
                </form>
            </p></div>
            <div class="map">
                <iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d3888.6008079083276!2d30.520378026863153!3d50.46499666287543!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x40d4ce3f8783f067%3A0x20e77fb079389395!2z0J3QsNGG0LjQvtC90LDQu9GM0L3Ri9C5INGD0L3QuNCy0LXRgNGB0LjRgtC10YIgwqvQmtC40LXQstC-LdCc0L7Qs9C40LvRj9C90YHQutCw0Y8g0LDQutCw0LTQtdC80LjRj8K7!5e0!3m2!1sru!2sua!4v1662641702636!5m2!1sru!2sua" width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
            </div>
        
    </div>
    <div class="information">
        <div>
        <p class="email">Email:
        <a href="https://www.google.com/intl/ru/gmail/about/">kumarpratiyush1405@gmail.com</a>
        </p>
        <p class="email">
            Phone: <a href="tel:+(972) 723429834">+(972) 723429834</a>
        </p>
        <p class="email">
            Headquarters: <span class="italic">836th Avenue, 3rd Floor,<br>
New York,<br>
New York</span>
        </p>
</div>
<div class="open">
    Opening Hours<br><br>
<span class="italic">Monday - Friday : 10:00 am - 05:00 pm<br>
Saturday : 10:00 am - 02:00 pm</span>
 </div>
<div>
    <p class="email">Connect With Us On </p>
    <p class="italic"> <a href="https://www.instagram.com/"><img class="icon" src="./img/pngwing 1.png" alt="pngwing 1"></a> Instagram </p>
    <p class="italic"> <a href="https://www.facebook.com/campaign/landing.php?&campaign_id=1600506847&extra_1=s%7Cc%7C515922865595%7Ce%7C%D1%84%D0%B5%D0%B9%D1%81%D0%B1%D1%83%D0%BA%7C&placement=&creative=515922865595&keyword=%D1%84%D0%B5%D0%B9%D1%81%D0%B1%D1%83%D0%BA&partner_id=googlesem&extra_2=campaignid%3D1600506847%26adgroupid%3D60825662376%26matchtype%3De%26network%3Dg%26source%3Dnotmobile%26search_or_content%3Ds%26device%3Dc%26devicemodel%3D%26adposition%3D%26target%3D%26targetid%3Dkwd-300034615170%26loc_physical_ms%3D9061016%26loc_interest_ms%3D%26feeditemid%3D%26param1%3D%26param2%3D&gclid=Cj0KCQjwpeaYBhDXARIsAEzItbFF1F1cmwa1qF2SjK1ZCqYw--rJNBE_MaGi4wea4kAtmPWpkwrSUSgaAtZLEALw_wcB"><img class="icon" src="./img/pngwing 2.png" alt="pngwing 2"></a>  Facebook</p>
    <p class="italic"> <a href="https://twitter.com/?lang=ru"><img class="icon" src="./img/pngwing 3.png" alt="pngwing 3"></a>  Twitter</p>       
</div>
    </div>
    </footer>
</body>
</html>